body{
  background-color:#fff;
  color:#000;
  font-size:12px;
  text-align:center;
  margin:0;
  padding:0;
}
table{
  font-size:12px;
  line-height:170%;
}
tr,td,br{
  font-size:12px;
  line-height:150%;
}
a:link {
  color: #000099;
  text-decoration: underline;
} 
a:visited {
  color: #000099;
  text-decoration: underline;
} 
a:active {
  color: #0066cc;
  text-decoration: underline;
} 
a:hover {
  color: #ff9900;
  text-decoration: underline;
} 
a.a03:link {
  color:#0043FE;
}
a.a03:visited {
  color:#800080;
}
a.a03:active,a.a03:hover {
  color:#ff0000;
}
a.a04:link{
  text-decoration:underline;
  color:#000000;
  font-weight:normal;
}
a.a04:visited{
  text-decoration:underline;
  color:#000000;
  font-weight:normal;
}
a.a05 {
  text-decoration:none;
  color:#666666;
}
a.menu:link {
  color: #ffffff;
  text-decoration: none;font-size:9pt;
}
a.menu:visited {
  color: #ffffff;
  text-decoration: none;font-size:9pt;
}
a.menu:hover {
  color: yellow;
  text-decoration: none;font-size:9pt;
}
a.menu:active {
  color: #ffffff;
  text-decoration: none;font-size:9pt;
}
a.more:link,a.more:visited {
  font-size:12px;
  font-weight: normal;
}
a img{
  border:0;
}
h1{
  color:#000066;
  font-size:20px;
}
h5{
  color:#000066;
  font-size:14px;
}
table.navigator_divider{
  width:776px;
  height:1px;
  background-color:#ff3333;
  border:0px;
  text-align:center;
}
#main_body{
  width: 776px;
  text-align: left;
  margin: auto;
  clear: both;
  border: 0;
  background: url(http://img.soufun.com/news/image/newscenter/rigth_panel_bg.jpg) left repeat-y;
}
#left_panel{
  float: left;
  width: 176px !important;
  width: 176px;
  background-color: #e1e1e1;
}
table.left_content_block {
  margin-top:1px;
  margin-bottom:4px;
  border: 1px solid #ffcc00;
}
table.left_content_block th {
  background-color:#ffcc00;
  text-align:center;
  font-size:12px;
  font-weight:normal;
  color:#000000;
}
#channel_entry{
  float: right;
  width: 600px !important;
  width: 600px;
  background-color: #fff;
}
#channel_title{
  height:50px;
  text-align:center;
  background-color:#e1e1e1;
  line-height:50px;
  vertical-align:middle;
}
#channel_title h1 {
  color:#000000;
  font-size:20pt;
  font-weight:bold;
}
#channel_list{
  font-size:14px;
  line-height:150%;
}
#channel_list li a:link {
  color:#0043FE;
}
#channel_list li a:visited {
  color:#800080;
}
#channel_list li a:active,a.a03:hover {
  color:#ff0000;
}
#channel_pager{
  background-color:#e1e1e1;
  text-align:right;
  line-height:150%;
  padding-right:5px;
}
li {list-style-image:url(http://img.soufun.com/news/image/newscenter/dot.gif)}
.li01 {list-style-type:disc;}
.li02 {list-style-type:square;}

